a:link {
	color: #7AAA79;
	text-decoration: none;
	font: normal 14px Arial, Helvetica, sans-serif;
}
a:visited {
	color: #7AAA79;
	text-decoration: none;
	font: normal 14px "Trebuchet MS", Verdana, Arial;
}
a:active {
	color: #7AAA79;
	text-decoration: none;
	font: normal 14px Arial, Helvetica, sans-serif;
}
a:hover {
	color: #CC9999;
	text-decoration: none;
	font: normal 14px Arial, Helvetica, sans-serif;
}

/*
     FILE ARCHIVED ON 03:52:39 Nov 22, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:49:56 Jun 14, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 130.788
  exclusion.robots: 0.255
  exclusion.robots.policy: 0.245
  cdx.remote: 0.077
  esindex: 0.012
  LoadShardBlock: 104.493 (3)
  PetaboxLoader3.datanode: 58.571 (4)
  CDXLines.iter: 12.644 (3)
  PetaboxLoader3.resolve: 128.923 (2)
  load_resource: 117.157
*/